recovery:
  state:
    round: 766
    hash: "55ed587df9e40fe8f4f903671e92ad9a3b91b5c57140bd42eec2442ba086310c828ba9f596bbb02d19c89b53d5bd1618"
    timestamp: "2025-10-08T05:50:13.600416387Z"
  bootstrap: null
  package: null
  stream: null
